### Method

# Snapd Change get_data

since: 1.65

#### Declaration [src]

    SnapdChangeData*
    snapd_change_get_data (
      SnapdChange* change
    )

#### Description [src]

Get the data field for this change.

Available since: 1.65

Gets property | `Snapd.Change:data`

#### Return value

Type: `SnapdChangeData`

A `SnapdChangeData` object with all the data, or NULL if the field isn’t defined.

The returned data is owned by the instance.